.footer__wrapper::after,
.bg-footer { background-image: url('png/bg-footer.png'); background-repeat: no-repeat; }

.header::after,
.bg-header { background-image: url('png/bg-header.png'); background-repeat: no-repeat; }

.bg__schedule--friday { background-image: url('png/bg__schedule--friday.png'); background-repeat: no-repeat; }

.bg__schedule--intro { background-image: url('png/bg__schedule--intro.png'); background-repeat: no-repeat; }

.bg__schedule--thursday { background-image: url('png/bg__schedule--thursday.png'); background-repeat: no-repeat; }

.section--blue::after,
.bg__section--blue { background-image: url('png/bg__section--blue.png'); background-repeat: no-repeat; }

.section--street-fair__wrapper:before,
.bg__section--bunting-left { background-image: url('png/bg__section--bunting-left.png'); background-repeat: no-repeat; }

.section--street-fair__wrapper:after,
.bg__section--bunting-right { background-image: url('png/bg__section--bunting-right.png'); background-repeat: no-repeat; }

.section--team::before,
.bg__section--gray-top { background-image: url('png/bg__section--gray-top.png'); background-repeat: no-repeat; }

.schedule__section--intro::after,
.section--gray::after,
.bg__section--gray { background-image: url('png/bg__section--gray.png'); background-repeat: no-repeat; }

.bg__section--purple-top { background-image: url('png/bg__section--purple-top.png'); background-repeat: no-repeat; }

.schedule__section--friday::after,
.section--purple::after,
.bg__section--purple { background-image: url('png/bg__section--purple.png'); background-repeat: no-repeat; }

.schedule__section--thursday::after,
.section--red::after,
.bg__section--red { background-image: url('png/bg__section--red.png'); background-repeat: no-repeat; }

.section--white::after,
.bg__section--white { background-image: url('png/bg__section--white.png'); background-repeat: no-repeat; }

.cloud-1,
.cloud-1 { background-image: url('png/cloud-1.png'); background-repeat: no-repeat; }

.cloud-2,
.cloud-2 { background-image: url('png/cloud-2.png'); background-repeat: no-repeat; }

.nav__is-shown .link--menu,
.icon--close { background-image: url('png/icon--close.png'); background-repeat: no-repeat; }

.icon--email { background-image: url('png/icon--email.png'); background-repeat: no-repeat; }

.nav__is-hidden .link--menu,
.icon--menu { background-image: url('png/icon--menu.png'); background-repeat: no-repeat; }

.icon__email,
.icon-email { background-image: url('png/icon-email.png'); background-repeat: no-repeat; }

.icon__social__facebook,
.icon-facebook { background-image: url('png/icon-facebook.png'); background-repeat: no-repeat; }

.icon__social__instagram,
.icon-instagram { background-image: url('png/icon-instagram.png'); background-repeat: no-repeat; }

.icon__social__twitter,
.icon-twitter { background-image: url('png/icon-twitter.png'); background-repeat: no-repeat; }

.australia,
.location__australia { background-image: url('png/location__australia.png'); background-repeat: no-repeat; }

.brooklyn,
.newyorkcity,
.location__brooklyn { background-image: url('png/location__brooklyn.png'); background-repeat: no-repeat; }

.missouri,
.location__missouri { background-image: url('png/location__missouri.png'); background-repeat: no-repeat; }

.conference__title,
.logo-createupstate-white { background-image: url('png/logo-createupstate-white.png'); background-repeat: no-repeat; }

.logo strong,
.logo-createupstate { background-image: url('png/logo-createupstate.png'); background-repeat: no-repeat; }

.logo-cropped:after,
.logo-cropped-brackets { background-image: url('png/logo-cropped-brackets.png'); background-repeat: no-repeat; }

.logo-cropped,
.logo-cropped-white { background-image: url('png/logo-cropped-white.png'); background-repeat: no-repeat; }

.logo-cropped { background-image: url('png/logo-cropped.png'); background-repeat: no-repeat; }

.speaker__location,
.seal { background-image: url('png/seal.png'); background-repeat: no-repeat; }

sponsor__10-red-design,
.sponsor__10-red-design { background-image: url('png/sponsor__10-red-design.png'); background-repeat: no-repeat; }

sponsor__adjacent,
.sponsor__adjacent { background-image: url('png/sponsor__adjacent.png'); background-repeat: no-repeat; }

sponsor__aiga,
.sponsor__aiga { background-image: url('png/sponsor__aiga.png'); background-repeat: no-repeat; }

sponsor__aten,
.sponsor__aten { background-image: url('png/sponsor__aten.png'); background-repeat: no-repeat; }

sponsor__attention-span,
.sponsor__attention-span { background-image: url('png/sponsor__attention-span.png'); background-repeat: no-repeat; }

sponsor__baron-fig,
.sponsor__baron-fig { background-image: url('png/sponsor__baron-fig.png'); background-repeat: no-repeat; }

sponsor__dia,
.sponsor__dia { background-image: url('png/sponsor__dia.png'); background-repeat: no-repeat; }

sponsor__ema,
.sponsor__ema { background-image: url('png/sponsor__ema.png'); background-repeat: no-repeat; }

.sponsor__ibm-studios { background-image: url('png/sponsor__ibm-studios.png'); background-repeat: no-repeat; }

sponsor__image-agent,
.sponsor__image-agent { background-image: url('png/sponsor__image-agent.png'); background-repeat: no-repeat; }

sponsor__iron,
.sponsor__iron { background-image: url('png/sponsor__iron.png'); background-repeat: no-repeat; }

sponsor__jakprints,
.sponsor__jakprints { background-image: url('png/sponsor__jakprints.png'); background-repeat: no-repeat; }

sponsor__mohawk,
.sponsor__mohawk { background-image: url('png/sponsor__mohawk.png'); background-repeat: no-repeat; }

sponsor__moo,
.sponsor__moo { background-image: url('png/sponsor__moo.png'); background-repeat: no-repeat; }

.sponsor__cropped,
.sponsor__myfonts-white { background-image: url('png/sponsor__myfonts-white.png'); background-repeat: no-repeat; }

sponsor__myfonts,
.sponsor__myfonts { background-image: url('png/sponsor__myfonts.png'); background-repeat: no-repeat; }

sponsor__scout-books,
.sponsor__scout-books { background-image: url('png/sponsor__scout-books.png'); background-repeat: no-repeat; }

sponsor__smith-and-jones,
.sponsor__smith-and-jones { background-image: url('png/sponsor__smith-and-jones.png'); background-repeat: no-repeat; }

sponsor__sticker-giant,
.sponsor__sticker-giant { background-image: url('png/sponsor__sticker-giant.png'); background-repeat: no-repeat; }

.logo strong:before,
.state-circle { background-image: url('png/state-circle.png'); background-repeat: no-repeat; }

